@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Oswald:400&display=swap');

.snowman_main {
	margin: 0 0 40px;	
}
h3.snowman_lead {
	font-size: 40px;
	font-weight: 700;
	color: #b61d23;
	text-align: center;
	margin: 0 0 30px;
}
h3.snowman_lead span {
	padding-bottom: 5px;
	border-bottom: 2px solid #b61d23;
}

.snowman_main img {
	width: 100%;
	height: auto;	
}
.about_lead {
	margin: 0 80px 50px;	
}
.about_lead p {
	margin-bottom: 30px;	
}
.patent {
	background: #FAF5EC;
	padding: 15px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}
.wide_wrap {
	max-width: 1000px;
	margin: 0 auto 50px;
}
.wide_wrap2 {
	max-width: 1100px;
	margin: 0 auto 50px;
}

.features_bg {
	background: #FAF5EC;
	padding: 60px 0;
	margin-bottom: 60px;
}
.features {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
.features dl {
	width: 32%;
	background: #FFF;
	padding: 20px;
	border-radius: 10px;
	box-sizing: border-box;
}
.features dt {
	font-size: 24px;
	color: #B61D23;
	font-weight: 700;
	margin: 0 0 15px;
	line-height: 1.4;
	padding-bottom: 10px;
	border-bottom: 2px solid #B61D23;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	
}
.features dt p.no {
	font-family: 'Oswald', sans-serif;
	font-size: 80px;
	margin-right: 15px;
}
.features dl dd:last-child {
	margin-bottom: 0;	
}
.features_inner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.features h4 {
	color: #B61D23;
	font-weight: 600;
	text-align: center;
	font-size: 40px;
	margin: 0 0 40px;
}
.features h4 span {
	padding: 0 0 5px;
	border-bottom: 2px solid #B61D23;
}

.features_inner .photo {
	margin-left: 50px;	
}
.features_inner .photo p {
	text-align: center;
	margin-bottom: 5px;
	font-weight: 600;	
}

.snowman_recommend {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin: 0 0 25px;
}
.snowman_recommend ul {
	width: 100%;	
}
.snowman_recommend li {
	list-style: none;
	padding: 20px 0 10px 40px;
	border-bottom: 1px solid #333;
	font-weight: 600;
}
.snowman_caution {
	background: #FAF5EC;
	padding: 30px;
	margin-top: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.snowman_caution h5 {
	color: #B61D23;
	font-size: 120%;
	font-weight: 600;
	margin: 0 0 10px;	
}
.snowman_caution .photo {
	margin-left: 40px;	
}
.snowman_caution .caption p {
	margin: 0 0 10px;	
}
 
.snowman_flex {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 0 80px;
}
.snowman_flex .col {
	width: 355px;	
}
.snowman_flex .col img {
	width: 100%;
	height: auto;	
}
.snowman_flex .col p {
	margin-bottom: 10px;	
}

.system {
	max-width: 900px;
	margin: 0 auto 50px;
	padding: 0 30px;
}
.system img {
	width: 100%;
	height: auto;	
}
.system_lead {
	text-align: center;
	font-weight: 500;
	font-size: 130%;
	margin: 0 0 40px;
}
.sistem_flex {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 0 60px;
}

.data_flow1,
.data_flow2 {
	padding: 25px 100px;
	margin: 0;
	position:
}
.data_flow_arrow {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	height: 40px;	
}
.data_flow_arrow:after {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	border-right: 2px solid #CCA042;
	border-bottom: 2px solid #CCA042;
	transform: translateY(-5px) rotate(45deg);
}
.data_flow_lead {
	font-size: 130%;
	color: #B61D23;
	font-weight: 600;
	text-align: center;
	margin: 0 0 80px;
}


.data_flow1 h4,
.data_flow2 h4 {
	text-align: center;
	font-size: 130%;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #333;	
}
.data_flow2 p {
	text-align: center;	
}

.data_flow1 {
	background: #FAF5EC;
}
.data_flow2 {
	background: #F5ECD9;
}
.data_flow1 ul {
	padding-left: 25px;	
}

.snowman_option {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin-bottom: 80px;
}
.snowman_option .photo {
	margin-right: 35px;	
}
.snowman_option h5 {
	margin-bottom: 30px;
}

@media(max-width: 767px) {
.about_lead {
	margin: 0 10px;	
}
h3.snowman_lead,
.features h4,
h3.lead {
	font-size: 22px;	
}
.patent {
	font-size: 100%;	
}
.features_bg {
	padding: 30px 0;	
}
.features_inner {
	display: block;
	width: 100%;
	margin: 0 auto;	
}
.features dl {
	width: 100%;
	margin: 0 0 15px;	
}
.features dt {
	font-size: 18px;	
}

.features dt p.no {
	font-size: 36px;
	margin-right: 10px;
}
.snowman_flex {
	display: block;
	width: 80%;
	margin: 0 auto 60px;	
}
.snowman_flex .col {
	width: 100%;
	margin: 0 0 20px;	
}

.system {
	padding: 0 20px;
	margin-bottom: 15px;
}
.system_lead {
	font-size: 16px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;	
}
.sistem_flex {
	display: block;
	width: 90%;
	margin: 0 auto 60px;
}
.sistem_flex .col {
	width: 100%;
	margin: 0 0 40px;	
}
.sistem_flex .col img {
	width: 100%;
	height: auto;	
}
.data_flow1,
.data_flow2 {
	margin-left: 10px;
	margin-right: 10px;
	padding: 15px;
}
.data_flow_lead {
	font-size: 16px;	
}
.snowman_option {
	display: block;
	width: 80%;
	margin: 0 auto 40px;	
}
.snowman_option .photo {
	width: 100%;
	margin: 0 0 25px;	
}
.snowman_option .photo img {
	width: 100%;
	height: auto;	
}
.snowman_option h5 img {
	max-width: 100%;
	height: auto;	
}
}